
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1024px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 12px;
  padding: 60px 15px;
}
.bottom_content .single .img_holder {
  max-width: 115px;
}
.partner ul li {
  margin-right: 20px;
  max-width: 53%;
}
.social ul li {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 18px;
}
.foot_nav ul li > a {
  font-size: 12px;
}
.foot_content p {
  font-size: 12px;
}

}
@media (max-width:980px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 12px;
  padding: 60px 15px;
}
.bottom_content .bottom_con h3 {
  font-size: 16px;
}
.partner ul li {
  margin-bottom: 20px;
  max-width: 43%;
}
.foot_nav ul li > a {
  font-size: 14px;
}
.foot_nav p {
  font-size: 14px;
}
.featured_con {
  padding: 0 5px;
}
.bottom_content .single .img_holder {
 float:none;
 max-width:none;
}
}
@media (max-width:900px){
.container{
	width:100%;	
}
.logo img {
  max-width: 80%;
}
li.quote a {
  padding-top: 45px !important;
}
.navmenu .navbar-nav > li > a {
  font-size: 12px;
  padding: 40px 16px;
}
.foot_nav ul li > a {
  font-size: 13px;
}
.foot_nav p {
  font-size: 12px;
}
.social ul li {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 15px;
}


}

@media (max-width:800px){
.container{
	width:100%;	
}
.logo img {
  float: left;
  margin-right: 10px;
}
.navbar-header {
  float: left;
  width: 43%;
}
.navmenu .navbar-nav > li > a {
  padding: 40px 10px;
}
.foot_nav {
  padding-bottom: 10px;
  padding-top: 10px;
}
.foot_nav ul li > a {
  font-size: 11px;
}
.foot_nav p {
  margin-top: 0;
  font-size: 11px;
}
.social ul li {
  margin-right: 4px;
}
.featured_con {
  margin-bottom: 35px;
  padding: 0;
  text-align: center;
}

}


@media (max-width:768px){
.container{
	width:100%;	
}



}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
.container{
	width:100%;	
}
.navbar-header {
  float: none;
  width: auto;
}
.logo img {
  display: inline-block;
  margin-right: 35px;
  margin-top: 18px;
  max-width: 100%;
}
.float_nav {
  display: block;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: 0px;
  position: relative;
  width: 100%;
  background: #fff;
  -webkit-background-size: cover;
  background-size: cover;
}
.menu_showed .nav_menu {
  width: 110%;
  margin-left: -15px;
}
.float_nav a.menu_show {
  height: 113px;
  margin-right: 31px;
}
.navmenu{
  border: none;
  box-shadow: none;
}
.navmenu ul {
  margin-top: 0;
  box-shadow: none;
  margin-right:0;
  margin-left:0;
  padding-top: 0px;
  text-align: left;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {
  text-align: center;
}
.menu_showed .logo{
  display: none;
}
.navmenu.navbar-collapse.collapse {
  display: none !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display:block;
	padding-left:0;
}
.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
}
.navmenu ul li{
  background: none;
  display: block;
  position: relative;
}
.navmenu .navbar-nav > li > a{
  font-size: 40px;
  line-height: 50px;
  padding: 30px 15px 30px 15px;
  border-bottom: 1px solid #dfecf4;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:hover{
  color: #fff !important;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 30px;
}
.navmenu .navbar-nav li.login a,
.navmenu .navbar-nav li.login a:hover {
  padding-bottom: 20px;
  padding-top: 8px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover {
  color: #fff !important;
}
.menu_showed .search_float {
  display: block;
  top: 0px;
  right: 22%;
  max-width: 100%;
}
.partner{
  background: none;
}
.foot_nav{
  background: none;
  text-align: center;
  margin-bottom: 15px;
}
.foot_nav ul{
  text-align: center;
  margin-bottom: 15px;
}
.foot_nav p{
  margin-top: 10px;
  font-size: 14px;
  text-align: center;
}
.foot_nav ul li > a {
  font-size: 14px;
  text-align: center;
}
.social ul li {
  margin-right: 15px;
}
.bottom_content .bottom_con h3 {
  text-align: center;
}
.bottom_content .bottom_con p {
  text-align: center;
}

.sp-accordion.sp-accordion-style2 .toggler, .sp-accordion.sp-accordion-style2 .toggler span, .sp-accordion.sp-accordion-style2 .toggler span span {
	font-size:14px;
	color:#455892;
}

.contactpage {
	width:100%;
	float:left;
	margin-right:0px;
}


}
@media (max-width:600px){
.container{
	width:100%;	
}
.welcome_area .content h2 {
  font-size: 45px;
  line-height: 55px;
}
.featured_area .content h2 {
  font-size: 45px;
  line-height: 55px;
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.logo {
  text-align: left;
  width: 70%;
}
.logo img {
  display: inline-block;
  margin-right: 0;
  margin-top: 40px;
  width: 310px;
  max-width: 100%;
}
.float_nav a.menu_show {
  height: 113px;
  margin-right: 10px;
  margin-top: 0;
}
.menu_showed .search_float {
  width: 352px;
  right: 137px;
}
.search_float .btn_green{
	float:right;
}
.search_float input[type="text"], .search_float input[type="search"] {
  width: 223px;
}
.logo {
  text-align: left;
  width: 62%;
}
.logo img {
  display: inline-block;
  margin-right: 0;
  margin-top: 40px;
  max-width: 100%;
  width: 204px;
}
.float_nav a {
  height: 153px;
  margin-top: -38px;
}
.welcome_area .content h2 {
  font-size: 35px;
  line-height: 45px;
}
.featured_area .content h2 {
  font-size: 35px;
  line-height: 45px;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.float_nav a.menu_show {
  height: 80px;
  margin-right: 3px;
  margin-top: 0;
  width: 90px;
}
.logo img {
  margin-right: 0;
  width: 90%;
  margin-top:30px;
}
.menu_showed .search_float {
  width: 269px;
  right: 93px;
}
.search_float input[type="text"],
.search_float input[type="search"] {
  max-width: 179px;
  font-size: 15px;
  padding: 13px 5px;
}
.search_float .btn_green {
  height: 80px;
  width: 90px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.logo {
  text-align: left;
  width: 61%;
}
.float_nav a.menu_show {
  height: 80px;
  margin-right: 0px;
  margin-top: 0;
}
.menu_showed .search_float {
  right: 83px;
  width: 232px;
}
.search_float input[type="text"], .search_float input[type="search"] {
  max-width: 142px;
}
.navmenu .navbar-nav > li > a {
  font-size: 35px;
}
}